body{
	font-family: 'Open Sans', sans-serif;
	font-size:20px;
	color:#4d4d4d
	}
@media (max-width: 1200px){
.container{
	width: 1220px;
    max-width: 100%;
	}
}	
@media (min-width: 1200px){
.container{
	width: 1220px;
    max-width: 100%;
	}
}
@media (min-width: 992px){
.container {
   width: 1220px;
    max-width: 100%;
}
}
@media (min-width: 768px){
.container {
   width: 1220px;
    max-width: 100%;
}
}
a:visited{
	color:#ffffff
	}
a.display-block{
	    display: block;
    padding: 20px 10px 20px 80px;
    font-size: 20px;
    max-width: 340px;
	width:100%;
    margin: 0px 20px 40px;
    background: url(../img/ico-scarica.jpg) no-repeat 20px center #2b8804;
    line-height: normal;
	}
p{
	font-size:19px;
	}
.order-last{
	-webkit-box-ordinal-group: 14;
    -ms-flex-order: 13;
    order: 13;
	}
.logo{
	max-width:211px;
	width:100%
	}
ul{
	padding: 0 0 0 20px;
  list-style: none; /* Remove default bullets */
}
ul li{
	    margin: 10px 0;
	    position: relative;
		font-size:18px;
		}
ul li::before {
  content: "";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
  background-color: #2b8804; /* Change the color */
  font-weight: bold; /* If you want it to be bold */
  display: inline-block; /* Needed to add space between the bullet and the text */ 
  width: 7px; /* Also needed for space (tweak if needed) */
  height:7px;
  margin-left: -1em; /* Also needed for space (tweak if needed) */
      position: absolute;
    left: 0;
    top: 12px;
}
.normal-link{
	text-decoration:underline;
	font-weight:600;
	color:#4d4d4d;
	cursor:pointer
	}
.normal-link:hover{
	color:#4d4d4d;
	}
h1{
	margin-top: 8%;
	font-size: 100px;
		}
h1:after{
	content:'';
	display:block;
	width:30%;
	height:5px;
	background:#2b8804;
	margin: 20px 0;
		}
h4{
	font-size:24px;}
.header {
	font-weight:600;
	}
.bg-darkgrey{
	background:#d9d9d9}
.bg-grey{
	background:#f0f0f0
	}
.bg-green{
	background:#2b8804;
	}
.text-white{
	color:#ffffff;
	}
.text-green{
	color:#2b8804;
	}
.stampa{
    background: url(../img/ico-stampa.png) no-repeat 90px center #2b8804;
    color: #fff;
    padding: 10px 40px 10px 20px;
    font-weight: bold;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    background-size: 22px;
    border-radius: 3px;
}
.stampa:hover{
	background: url(../img/ico-stampa.png) no-repeat 90px center #166936;
	color: #fff;
	text-decoration:none;
	padding: 10px 40px 10px 20px;
    font-weight: bold;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    background-size: 22px;
    border-radius: 3px;
	-webkit-transition: all .2s ease-in-out;
  	-moz-transition: all .2s ease-in-out;
  	-o-transition: all .2s ease-in-out;
  	transition: all .2s ease-in-out;
	  
	}
.banner{
	border-radius:3px;
	font-size:62px;
	line-height: normal;
	}
.banner p{
	font-size:62px;
	}
.box{
	position: relative;
    margin-top: 160px;
	padding: 0 10px 20px;
	border-radius: 3px;
	}
.box h3{
	font-weight: 100;
	}
.box p{
	display:block
	}
.box .img{
    width: 100%;
	text-align:center;
	}
.box .img img{
	width: 90%;
    margin-top: -110px;
    max-width: 390px;
	}
.with100{
	width:100%;
	}
.withauto{
	width:90%;
	}
h3{
	font-size:40px;
	}

	
@media (max-width:1320px){
.box p br{
	display:none
	}

}
@media (max-width:1200px){

		.banner p{
	
	font-size:42px;
	}
}

@media (max-width:810px){
.box p{
	    font-size: 13px;
	}
.top30{
	    margin-top: 27px;
}
}

.number{
	padding-left: 90px;
	}
.number:before{
    content: '1.';
    display: block;
    /* float: left; */
    font-size: 105px;
    font-weight: 600;
	color:#2b8804;
    position: absolute;
    left: 0;
    top: -40px;
		}
	
.number2:before{
	content: '2.';
	top: -80px;
		}

.number h4{
	font-weight:600;
	}
.panel-heading .accordion-toggle span {
    /* symbol for "opening" panels */
    font-family: 'Glyphicons Halflings';  /* essential for enabling glyphicon */
    content: "\e114";    /* adjust as needed, taken from bootstrap.css */
    float: right;        /* adjust as needed */
    color: grey;         /* adjust as needed */
}
.freccia{
	width:100%;
	text-align:center;
	margin-top:10px;}
.card{
	border:0px;
	 border-bottom: 1px solid #4d4d4d;
	 border-radius:0px;
	padding: 20px 0;
	}
.card-header{
	border:0px;
	background-color: #ffffff;
	padding:0;
   
	}
.card-link, .card-link:focus, .card-link:hover{
	position: relative;
	padding-right: 40px;
    display: block;
	color:#2b8804;
	font-size:20px;
	font-weight:600;
	}
 .card-link.collapsed span {
	transform: rotate(0deg);
    display: block;
    width: 35px;
    position: absolute;
    right: 0;
	top: 0;
}

 .card-link span {
	-webkit-transition: all .5s ease-in-out;
  	-moz-transition: all .5s ease-in-out;
  	-o-transition: all .5s ease-in-out;
  	transition: all .5s ease-in-out;
	transform: rotate(180deg);
    display: block;
    width: 35px;
    position: absolute;
    right: 0;
	    top: 0;
}

@media (max-width: 1024px){
	 .mt-4{
		     margin-top: 10px!important;
		 }
	.box h3{
		font-size:23px;
	}
	.banner{
		font-size:32px;
	}
	.number {
    	padding-left: 60px;
	}
	.number:before{
	    font-size: 80px;
	}
	h1 {
		margin-top: 8%;
		font-size: 70px;
	}
	h2{
		font-size:30px;
		}
	h3{
		font-size:28px;
	}
	h3{
		font-size:24px;
	}
br{
		display:none}
		.number:before {

    top: -43px;
}
.number2:before {
  
    top: -70px;
}
}
@media (max-width: 768px){
	p br{
		display:none
		}
	h3{
		font-size:24px;
	}
	h4{
		font-size:18px;
	}
	h1{
	    margin-top: 0;
		font-size:40px;
		}
	.card-link, .card-link:focus, .card-link:hover, p{
		font-size:16px;
	}
	ul li{
		font-size:14px;
		}
	ul li::before{
    top: 9px;
		}
	.banner p{
		font-size:40px
		}
	.order-last{
	-webkit-box-ordinal-group: 1;
    -ms-flex-order: 1;
    order: 0;
	}
.box{
		    margin-top: 110px;
		}
		
	
}
@media (max-width: 767px){
			.mobile-none{
		display:none;
		}
		.mt-5-mobile-none{
		margin-top:0px!important;}

}
@media (max-width: 568px){
	
	.logo {
    max-width: 315px;
    width: 150px;
    margin-top: 12px;
}
	

	.number {
    	padding-left: 0px;
	}
	.number:before, .number2:before{
	    content:'';
	}

	.banner p{
		font-size:30px
		}
	.number h3:before{
		content: '1.';
		display: inline-block;
		/* float: left; */
		font-size: 35px;
		font-weight: 600;
		color: #2b8804;
	}
	.number2 h3:before{
		content: '2.';
		display: inline-block;
		/* float: left; */
		font-size: 35px;
		font-weight: 600;
		color: #2b8804;
	}
	.stampa {
    background: none;
	background-color:#2b8804;
    color: #fff;
    padding: 5px 20px 5px 20px;
    font-weight: bold;
    font-size: 13px;
    font-family: 'Open Sans', sans-serif;
    background-size: 19px;
    border-radius: 3px;
}
}

.text-green .underline{
	font-weight: 600;
	text-decoration: underline;
}
.header .text-green br{
	display: initial;
}